{"type":"text/x-moz-place-container","root":"placesRoot","children":
  [{"type":"text/x-moz-place-container","root":"unfiledBookmarksFolder","children":
     [{"title":"Mobile","type":"text/x-moz-place-container","children":
          [
            {          "title":"Firefox: Welcome",  "type":"text/x-moz-place", "uri":"about:firstrun"},
            {"index":1,"title":"Firefox: About",    "type":"text/x-moz-place", "uri":"about:fennec"},
            {"index":2,"title":"Firefox: Synchronize using Weave",    "type":"text/x-moz-place", "uri":"https://www.mozilla.com/en-US/mobile/weave"},
            {"index":3,"title":"Firefox: Customize with add-ons",   "type":"text/x-moz-place", "uri":"https://addons.mozilla.org/en-US/mobile"},
            {"index":4,"title":"Firefox: Support",  "type":"text/x-moz-place", "uri":"https://mobile.support.mozilla.com"}
          ]
     }]
  }]
}
